	    body header {
        padding: 0;
        z-index: 2;
        background: linear-gradient(180deg, rgba(255,255,255,0.64) -0.42%, rgb(255,255,255) 60.89%, rgba(255,255,255,0.86) 92.15%);
        		-webkit-transition: all 0.5s ease-in-out; 
		-moz-transition: all 0.5s ease-in-out;    
		-o-transition: all 0.5s ease-in-out;      
		transition: all 0.5s ease-in-out;         
	}
	body header.position-sticky{
		top:0;
		z-index:999999;
	}
	body #header {
        padding: 30px 0;
	}
	body #header.position-sticky{
		padding: 10px 0;
	}
	body.admin-bar header.position-sticky {
		top: 32px; 
	}
		@media only screen and (max-width: 575px){
		body header{
			padding: 20px 0;
		}
	}
	    #navbar .navbar-nav {
        gap: 40px
    }

        #navbar .navbar-nav .nav-link {
        padding: 10px 0;
        position: relative;
        text-transform: uppercase;
        font-family: Poppins;
        font-style: normal;
        font-size: 18px;
        font-weight: 600;
        color: rgb(47,85,161);
            }

    .navbar-brand {
        min-width: 72px;
    }
	

    .navbar-toggler {
        display: flex;
        gap: 5px;
        flex-direction: column;
    }

    .navbar-toggler .icon-menu:before {
        color: rgb(47,85,161);
        height: 2px;
        width: 20px;
        display: flex;
    }

    .navbar-toggler[aria-expanded="true"] .icon-menu:before {
        content: "\e90b";
    }

    .navbar-toggler-icon {
        color: rgb(47,85,161);
            }

    #navbar .navbar-nav .nav-link:hover,
    #navbar .navbar-nav .nav-link.active,
    #navbar .navbar-nav .nav-link:focus {
        font-weight: ;
        color: rgb(47,85,161);
            }

    .navbar-toggler {
        border: none !important;
        outline: none !important;
        box-shadow: none !important;
        top: -7px;
        position: relative;
    }
	body header.position-sticky .navbar-brand img{
		height:40px!important;
		width: auto;
	}
	.navbar-brand img{
		-webkit-transition: all 0.5s ease-in-out; 
		-moz-transition: all 0.5s ease-in-out;    
		-o-transition: all 0.5s ease-in-out;      
		transition: all 0.5s ease-in-out; 
	}
		@media only screen and (max-width: 575px){
		.navbar-brand img{
			max-height: 30px!important;
			width: auto;
		}
	}
		body header.menu_layout2_centered #header .header-container {
	    flex-direction: column;
	}
	body header.menu_layout3_button #header #navbar {
		width:100%;
	}
	body header.menu_layout3_button #header ul.navbar-nav {
	    width:100%;
		align-items: center; 
		justify-content: space-between; 
		padding-left:30px;
	}
	body header.menu_layout3_button #header ul.navbar-nav li{
		display:flex;
	}
	body header.menu_layout3_button #header ul.navbar-nav li.menu-button{
	    margin-left: auto;
		margin-right: 0;
		display: flex;
	}
	


    		.navbar-nav .dropdown-menu {
			display: none;
			position: absolute;
			top: 100%;
			left: 0;
			background-color: #ffffff; /* lub inny kolor tła */
			min-width: 160px;
			padding: 0;
			z-index: 1000;
		}

		body header .navbar-nav .menu-item-has-children:hover .dropdown-menu {
			display: block;
		}
		body header .navbar-nav .menu-item-has-children {
			position: relative;
		}
		body header .navbar-nav .dropdown-menu{
			width: 250px;
		}
		body header .navbar-nav .dropdown-menu li{
			padding:5px 10px;
			border:none;
			width:100%;
			border-radius:0;
			border:0;
			background: rgb(30, 115, 190);
					}
		body header .navbar-nav .dropdown-menu li a{
			font-family: Poppins;
			font-style: normal;
			font-size: 16px;
            font-weight: 600;
			color:rgba(255, 255, 255, 1)		}
		body header .navbar-nav .dropdown-menu li a:hover{
			background-color:transparent;
			background-image:none;
			color:rgb(129, 215, 66)		}
		

    		#secondary_header{
			padding:10px;
			position:relative;
			background: var(--Linear, linear-gradient(90deg, rgba(30, 115, 190, 0.46) 43.52%, rgb(30, 115, 190) 99.95%));
					}
		#secondary_header p{
			margin-bottom:0;
			font-family: Poppins;
			font-style: normal;
			font-size: 14px;
            font-weight: 300;
			color:rgb(255, 255, 255)		}
		@media only screen and (max-width: 575px){
			#secondary_header p{
				font-size: 12px;
			}
		}
        #secondary_header a {
            position: relative;
			color:rgb(255, 255, 255)        }
		#secondary_header a:hover {
			color:rgb(255, 255, 255)		}
		body header.position-sticky #secondary_header:not(.visible_onscroll){
			height: 0;
			opacity: 0;
			z-index: -1;
		}
		#secondary_header .header-container{
			display: flex;
			align-items: center;
			justify-content: space-between;
			padding: 10px 20px;
		}

		#secondary_header.secondary_header_center .header-container{
			justify-content: center;
		}
		.secondary_header_center {
			justify-content: center;
			text-align: center;
		}

		.secondary_header_center .secondary_header_text {
			flex: 1;
			text-align: center;
			max-width:max-content;
		}
		.secondary_header_center .secondary_header_text p{
			width:max-content;
		}
		.secondary_header_center .secondary_header_social_icons {
			margin-left: 10px;
		}

		.secondary_header_left {
			justify-content: space-between;
			text-align: left;
		}

		.secondary_header_left .secondary_header_text {
			text-align: left;
		}

		.secondary_header_left .secondary_header_social_icons {
			margin-left: auto;
		}

		.secondary_header_right {
			justify-content: flex-end;
			text-align: right;
		}

		.secondary_header_right .secondary_header_text {
			order: 2;
			text-align: right;
		}

		.secondary_header_right .secondary_header_social_icons {
			order: 1;
			margin-right: auto;
		}

		.secondary_header_social_icons {
			display: flex;
			gap: 10px;
		}

		.secondary_header_social_icons a {
			text-decoration: none;
			font-size: 18px;
		}

    